Subject: Re: linux-next Regression: Unable to locate IOAPIC

From: Daniel Exner <[email-masked]>
Date: Fri, 6 Jun 2008 19:30:28 +0200

Andrew Morton wrote:
> (cc linux-acpi)
>
> On Thu, 5 Jun 2008 11:00:12 +0200 Daniel Exner <[email-masked]> wrote:
> > Hi!
> >
> > (Added myself to CC, because I'm not subscribed)
> >
> > with linux-next snapshot 20080604 my Laptop morphes into sitting duck and
> > I think this is due to this:
>
> I assume 2.6.26-rc5 is OK?
Indeed.. just tried it with (nearly) the same config: no unable to locate 
IOAPIC

Will try todays next snapshot above -rc5 now.

BTW: Any chance to get this damn thing to not route everything by IRQ 11 !?

Greetings
Daniel Exner